{
  "name": "Autumn's Decay",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.6IKDvrUqTAO45MoO"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_autumn.jpg",
  "effects": [],
  "_id": "6IKDvrUqTAO45MoO",
  "system": {
    "description": {
      "value": "<p>A ray of dark green light projects outwards from your fingertips towards an AoE of Willpower Bonus yards. Any dead, organic material (wood, leather, plant or cloth fibre) in the path of the ray will immediately rot and turn to dust or sludge. Creatures may pass a Difficult (-10) Dodge Test to avoid their trappings being destroyed, but will otherwise be unaffected. The only exceptions are creatures with the Construct and Undead Traits. Such creatures take a magic missile with a Damage of +5.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": true
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 5,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!6IKDvrUqTAO45MoO"
}